<!doctype html>
<html lang="en-us">
  <head>
    <meta charset="utf-8">
    <meta name="viewport"content="width=device-width">
    <meta property="title"content="SwedishStudios Games">
    <meta property="site_name"content="SwedishStudios Games">
    <meta name="description"content="We're a video-game publisher.">
    <meta name="keywords"content="swedishstudios,games,gaming,swedish,sweden,studios,studio,download,dlc,forum,guide,support,minecraft,texture,resource,pack,windows,linux,ubuntu,lubuntu,arch,emulator,virtual,merchine,vm,ps4,playstation,driver,firmware,os,server,fedora,free,vmware,virualbox,gtav,mod,mods,">
    <meta property="url"content="https://www.swedishstudiosgames.com/guide">
    <link rel="icon"href="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/favico/emblem/ssg-favico.png"type="image/png">
    <link rel="stylesheet"type="text/css"href="https://www.swedishstudiosgames.com/root/lib/style.css">
    <title>SwedishStudios&nbsp;Games&nbsp;-&nbsp;Guides</title>
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-182152348-1"></script>
    <script src="https://www.swedishstudiosgames.com/root/lib/gtag.js"></script>
   </head>
  <body>
    <header id="shdw">
      <div class="cntr">
        <a href="https://www.swedishstudiosgames.com">
          <img src="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/bnr/bgimg/ssg-wm.png"id="bnrbg">
         </a>
       </div>
      <div id="nvbr">
        <nav>
          <b>
            <a href="https://www.swedishstudiosgames.com">Home
	      <img src="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/btn/home-btn.png"id="nvbtn">
	     </a>
            <a href="https://www.swedishstudiosgames.com/cs">About&nbsp;us&nbsp;(coming&nbsp;soon)
              <img src="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/btn/info-btn.png"id="nvbtn">
             </a>
            <a href="https://www.swedishstudiosgames.com/cs">News&nbsp;(coming&nbsp;soon)
	      <img src="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/btn/news-btn.png"id="nvbtn">
	     </a>
            <a href="https://www.swedishstudiosgames.com/cs">Forum&nbsp;(coming&nbsp;soon)
	      <img src="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/btn/chat-btn.png"id="nvbtn">		  
	     </a>
	    <a href="https://swedishstudios.webs.com">DLC
	      <img src="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/btn/dlc-btn.png"id="nvbtn">
	     </a>
	    <a href="https://www.swedishstudiosgames.com/cs">Store&nbsp;(coming&nbsp;soon)
              <img src="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/btn/cart-btn.png"id="nvbtn">
             </a>
	    <a>Guides
              <img src="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/btn/info-btn.png"id="nvbtn">
	     </a>
	    <a href="https://www.swedishstudiosgames.com/cs">Support&nbsp;(coming&nbsp;soon)
              <img src="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/btn/help-btn.png"id="nvbtn">
	     </a>
           </b>
         </nav>
       </div>
     </header>
    <br>
    <div id="shdw2">
      <ol>
        <h5>This&nbsp;is&nbsp;how&nbsp;to&nbsp;setup&nbsp;a&nbsp;website&nbsp;for&nbsp;Linux-Ubuntu&nbsp;v20.04.</h5>
        <li>
          <i>
            <code>&nbsp;cd&nbsp;Downloads/&nbsp;</code>
           </i>
         </li>
        <li>
          <i>
            <code>&nbsp;wget
              <a id="gtxt"href="https://www.apachefriends.org/download.html">https://www.apachefriends.org/xampp-files/[Version&nbsp;number]/xampp-linux-x64-[Version&nbsp;number]-installer.run&nbsp;</a>
             </code>
           </i>
         </li>
        <li>
          <i>
            <code>&nbsp;ls&nbsp;</code>
           </i>
         </li>
        <li>
          <i>
            <code>&nbsp;ls&nbsp;-al&nbsp;</code>
           </i>
         </li>
        <li>
          <i>
            <code>&nbsp;sudo&nbsp;chmod&nbsp;+x&nbsp;xampp-linux-x64-[Version&nbsp;number]-installer.run&nbsp;</code>
           </i>
         </li>
        <li>
          <i>
            <b>
              <code>&nbsp;[Your&nbsp;password]&nbsp;</code>
             </b>
           </i>
         </li>
        <li>
          <i>
            <code>&nbsp;ls&nbsp;-al&nbsp;xampp-linux-x64-[Version number]-installer.run&nbsp;</code>
           </i>
         </li>
        <li>
          <i>
            <code>&nbsp;sudo&nbsp;./xampp-linux-x64-[Version&nbsp;number]-installer.run&nbsp;</code>
           </i>
         </li>
       </ol>
      <br>
      <ol>
        <h5>This&nbsp;is&nbsp;how&nbsp;to&nbsp;re-launch&nbsp;the&nbsp;webserver.</h5>
        <li>
          <i>
            <code>&nbsp;cd&nbsp;/opt/lampp/&nbsp;</code>
           </i>
         </li>
        <li>
          <i>
            <code>&nbsp;sudo&nbsp;./manager-linux-x64.run&nbsp;</code>
           </i>
         </li>
        <li>
          <i>
            <b>
              <code>&nbsp;[Your&nbsp;password]&nbsp;</code>
             </b>
           </i>
         </li>
       </ol>
     </div>
   </body>
 </html>
